~openlp-core/openlp/debian-package

Viewing all changes in revision 69.

  • Committer: Raoul Snyman
  • Date: 2016-02-18 21:24:49 UTC
  • Revision ID: raoul@snyman.info-20160218212449-5yk1v2biqejlfbmm
Update dependencies: I need qt5-default too, apparently.

expand all expand all

Show diffs side-by-side

added added

removed removed

Lines of Context: